Subject: Trainer Candidate - Yogesh Yogesh
From: Yogesh Yogesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jan 2023 02:20:27 -0500

| | Tech Support Test

Name | Yogesh Yogesh
E-mail | [email-masked]
Phone Number | (+91) 9971207675
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tri Nagar Delhi 110035

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality Evaluator | | 28000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days notice period

Please briefly describe your work experience specifically in Quality?

I have total experience of 18 month as quality Evaluator,
Our work is to maintain quality of the business, audits the chats, sharing feedbacks, participating in n calibration call.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There was one of the most difficult situation as we didn't have a direct queue to transfer the contact to relevant team which took a long time to be settled down.
This was the problem which was impacting our team score every day which results into bad performance.
Now we have to get it fixed as soon as possible therefore we needed lots of efforts.
Being a QA, It was my responsibility to highlight the issue with the client therefore we required some contacts where we face sich issues.
I asked my team to share the contents with me if they receive such contacts.
I collected around 50 of contacts which took around a month and shared with client with explanation.
Client went through all the details and found the same and reverted us back to amendment.
It took around 15 days from the client end but the issue was resolved which helped us to tranfer the contact directly to relevant team.
Now we are able to transfer the contact directly and not getting negative response on such contacts and we are able to achieve our targets as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. If you have good speaking skill it means that you are good customer support.
But if you are a good listener with speaking skill then you are the great customer service.

What according to you makes you a good candidate for this position?

I have been working with this profile around 18 months.
I have good leadership quality.
I know how to tackle the difficult situations.
I love to find out the root cause of any issue.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |